/* Singe Image_______________________________________*/

#middle.utility_single_image{
	width: 905px;
	height: 355px;
	background: url("../images/global/content_bg_905x355.gif") 0px 0px no-repeat;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}

#middle.utility_single_image #left{
	width: 405px;
	margin-left: 13px;
	margin-right: 18px;
	padding-top: 6px;
}
	
	#middle.utility_single_image #left h1.page_header{
		margin: 0px;
		margin-bottom: 10px;
		padding-bottom: 5px;
	}
	
#middle.utility_single_image #right{
	width: 430px;
	padding-top: 32px;
}

	#middle.utility_single_image #right #image_area{
		width: 430px;
		height: 300px;
		background: #c5c4b2;
	}

/* Photo Gallery _______________________________________*/

.utility_photo_gallery{
	width: 905px;
	height: 355px;
	background: url("../images/global/content_bg_905x355.gif") 0px 0px no-repeat;
	overflow: hidden;
}

.utility_photo_gallery #left{
	width: 410px;
	margin-left: 13px;
	margin-right: 10px;
	padding-top: 6px;
}
	
	.utility_photo_gallery #left h1.page_header{
		margin: 0px;
		margin-bottom: 10px;
		padding-bottom: 5px;
	}
	
.utility_photo_gallery #right{
	width: 430px;
	padding-top: 6px;
	float: left;
	overflow: hidden;
}

	.utility_photo_gallery #right #video_player{
		width: 320px;
		height: 340px;
	}
	
.photoarea{
	width: 320px;
	float: left;
	margin-left: 20px;
	position: relative;
	top: 27px;
}

.photo_container{
	width: 320px;
	height: 240px;
	overflow: hidden;
	position: relative;
	margin-bottom: 10px;
}

.photo{
	display: none;
	width: 320px;
	height: 240px;
	overflow: hidden;
}

.photo img{
	display: block;
	width: 320px;
	height: 240px;
}

.photo img.photo_off{
	display: none;
}

.scrollarea{
	width: 90px;
	float: left;
}

.scrollarea a.up_arrow{
	display: block;
	width: 20px;
	height: 17px;
	background: url("../images/utility/up_arrow.gif") 0px 0px no-repeat;
	text-indent: -1000em;
	margin: 0px auto;
}

.scrollarea a.down_arrow{
	display: block;
	width: 20px;
	height: 17px;
	background: url("../images/utility/down_arrow.gif") 0px 0px no-repeat;
	text-indent: -1000em;
	margin: 0px auto;
}

.scrollarea .pane{
	width: 90px;
	height: 283px;
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
}

.scrollarea .pane img{
	display: block;
	width: 90px;
	height: 90px;
	margin-bottom: 5px;
}

.pane .content{
	position: relative;
}